/* General Settings */
* {
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}
html,body {
height:100%;
margin:0;
font-size:1em;
line-height:1.4;
-webkit-text-size-adjust:100%;
-ms-text-size-adjust:100%;
}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary {
display:block;
}
figure {
background:none repeat scroll 0 0 #EFEFEF;
margin:1em;
padding:1em;
text-align:center;
position:relative;
}
blockquote {
margin:1em 40px;
}
p,pre {
margin:1em 0;
}
pre {
white-space:pre;
white-space:pre-wrap;
word-wrap:break-word;
}
/* Headings */
h1,h2,h3,h4,h5,h6 {
margin:1em 0;
font-weight:700;
font-size:1.2em;
}
h2 {
font-size:1.1em;
}
h3,h4,h5,h6 {
font-size:1em;
}
.subheading {
font-weight:400;
font-size:1.2em;
}
/* Fonts */
.italic,.it {
font-style:italic;
}
.tleft,.tl {
text-align:left;
}
.tright,.tr {
text-align:right;
}
.tcenter,.tc {
text-align:center;
}
.heading,.bold,.bt,b,strong {
font-weight:700;
}
small,.small {
font-size:.9em;
}
/* Links */
.a,a {
text-decoration:underline;
cursor:pointer;
}
a:focus {
outline:thin dotted;
}
a:active,a:hover {
outline:0;
}
/* Images */
img {
border:0;
-ms-interpolation-mode:bicubic;
}
/* Forms */
form {
margin:0;
}
button,input,select,textarea {
margin:0;
vertical-align:baseline;
}
button,input {
line-height:normal;
}
button,input[type="button"],input[type="submit"],input[type="reset"] {
-webkit-appearance:button;
-moz-appearance:button;
}
button,input[type="button"],input[type="submit"],input[type="reset"],.btn,.btn_primary,.btn_active,.btn_inactive {
display:inline-block;
*display:inline;
zoom:1;
height:2em;
padding:0 1em;
vertical-align:top;
text-align:center;
text-decoration:none;
font-size:1em;
line-height:2em;
color:#FFF;
cursor:pointer;
*line-height:1.5em;
*overflow:visible;
*height:auto;
}
.btn,.btn_primary,.btn_active,.btn_inactive {
margin:0;
}
button:-moz-focus-inner,input:-moz-focus-inner {
padding:0;
border:0;
}
input[type="search"] {
-webkit-appearance:textfield;
-moz-appearance:textfield;
}
input[type="search"]:-webkit-search-cancel-button,input[type="search"]:-webkit-search-decoration {
-webkit-appearance:none;
-moz-appearance:none;
}
input[type="text"],input[type="password"],input[type="search"],input[type="email"] {
height:2em;
padding:.35em .4em;
border:1px solid #A7A9AC;
outline:0;
font-size:1em;
color:#6D6E71;
*height:auto;
}
input[type="text"]:focus,input[type="password"]:focus,input[type="search"]:focus,input[type="email"]:focus {
-webkit-transition:all .175s ease-in 0;
-moz-transition:all .175s ease-in 0;
-ms-transition:all .175s ease-in 0;
-o-transition:all .175s ease-in 0;
transition:all .175s ease-in 0;
}
label[for],input[type="checkbox"],input[type="radio"] {
cursor:pointer;
}
fieldset {
margin:0 2px;
padding:.35em .625em .75em;
border:1px solid #C0C0C0;
}
input[type="checkbox"],input[type="radio"] {
padding:0;
*height:13px;
*width:13px;
}
textarea {
overflow:auto;
vertical-align:top;
}
.placeholder {
color:#CCC !important;
}
/* Lists */
ol,ul {
margin:1em 0;
padding:0 0 0 40px;
}
nav ul,nav ol {
margin:0;
padding:0;
list-style:none;
list-style-image:none;
}
dl {
display:inline-block;
padding:0 0 0 2.5em;
}
dl dt,dl dd {
margin:0;
}
/* Tables */
table {
border-spacing:0;
border-collapse:collapse;
}
table thead th {
background:none;
border:2px solid transparent;
}
table th,table td {
padding:.3em .35em;
border:2px solid white;
text-align:left;
font-weight:400;
}
.odd,.odd th,.odd td {
background-color:#E0E0E0;
}
.even,.even th,.even td {
background-color:#F8F8F8;
}
/* Display Classes */
.inline {
display:inline;
}
.ib,.inline_block {
display:inline-block;
*display:inline;
zoom:1;
}
.hidden {
display:none;
}
/* Clear Fixes */
#container:before,#container:after,.group:before,.group:after,.clear:before,.clear:after {
content:"";
display:table;
visibility:hidden;
}
#container:after,.group:after,.clear:after {
clear:both;
}
/* Header */
#header {
background:#FFF;
width:100%;
height:85px;
position:absolute;
left:0;
z-index:9000;
}
#header .wrapper {
height:60px;
margin:0;
padding:0 2.5%;
}
#header .logo {
float:left;
}
#header .logged_in {
width:23em;
padding:.1em 0;
position:absolute;
top:0;
right:2.5%;
}
#header .username,#header .logout,#header .loggedin_as {
float:right;
margin:0;
font-size:1em;
}
#header .username {
margin:0 2em 0 0;
}
.hosting_menu {
clear:both;
height:2em;
padding:1px 0 0;
}
#hosting_id {
float:right;
width:18em;
margin:.5em 0 0 1em;
}
.hosting_menu .switch {
float:right;
margin:0 0 0 .5em;
}
.js_on .hosting_menu .switch {
display:none;
}
#submenu {
padding:0 2.5% 0 0;
position:relative;
}
#submenu,#submenu .wrapper,#submenu .main_nav,#submenu .icon_tray {
height:25px;
}
/* Main Navigation */
.main_nav li {
border-right:1px solid #FFF;
}
.main_nav li:first-child {
border-left:1px solid #FFF;
}
.main_nav li,.main_nav a {
float:left;
height:25px;
}
.main_nav a {
padding:0 1.2em;
text-decoration:none;
font-size:1em;
line-height:25px;
color:#FFF;
}
.main_nav a:visited {
color:#FFF;
}
/* Icon Tray */
#submenu .icon_tray {
background:#FFF;
border:0 solid #FFF;
border-width:0 5px;
position:absolute;
right:-5px;
}
#submenu .icon {
background-color:#A7A9AC;
float:left;
height:100%;
padding:0 1.5em 0 3em;
border-left:5px solid #FFF;
text-decoration:none;
font-size:1.1em;
line-height:25px;
color:#FFF;
}
#submenu .icon:first-child {
border:0;
}
#submenu .icon.active,#submenu .icon:hover {
background-color:#6D6E71;
}
#cart {
background:url(/media/user/general/icons/cart.png) no-repeat .8em center;
}
#help_center {
background:url(/media/user/general/icons/help.png) no-repeat .8em center;
}
#cart_preview,#help_drop {
background:#6D6E71;
display:none;
clear:both;
}
/* Browser Warnings */
.js-on #js_warning {
display:none;
}
#browser_warning {
margin:0;
}
/* Container */
#container {
min-height:100%;
margin:0 auto;
}
/* Quick Links */
.quick_links {
width:960px;
margin:1em 0;
}
.quick_links .tile {
background:url(/media/user/general/icons/quick_sprite.png) no-repeat center 0;
float:left;
width:120px;
height:66px;
margin:0;
padding:5px 0 0;
text-align:center;
text-decoration:none;
font-size:.9em;
color:#FFF;
-webkit-transition:background-color .15s ease-in-out;
-moz-transition:background-color .15s ease-in-out;
-ms-transition:background-color .15s ease-in-out;
-o-transition:background-color .15s ease-in-out;
transition:background-color .15s ease-in-out;
position:relative;
}
.quick_links:hover .current.tile {
background-color:transparent;
}
.quick_links .tile[disabled] {
background-color:#E1E1E1;
}
.quick_links .home {
background-position:center 0;
}
.quick_links .wordpress {
background-position:center -57px;
}
.quick_links .weebly {
background-position:center -115px;
}
.quick_links .upgrades {
background-position:center -173px;
}
.quick_links .sitelock {
background-position:center -231px;
}
.quick_links .seogears {
background-position:center -289px;
}
.quick_links .postini {
background-position:center -347px;
}
.quick_links .concrete5 {
background-position:center -405px;
}
.quick_links .cloudflare {
background-position:center -463px;
}
.quick_links .addons {
background-position:center -521px;
}
.quick_links .add_service {
background-position:center -579px;
}
.quick_links .add_resources {
background-position:center -637px;
}
.quick_links .zone_editor {
background-position:center -695px;
}
.quick_links .transfer {
background-position:center -753px;
}
.quick_links .subdomains {
background-position:center -811px;
}
.quick_links .register {
background-position:center -869px;
}
.quick_links .redirect {
background-position:center -927px;
}
.quick_links .domain_list {
background-position:center -985px;
}
.quick_links .assign {
background-position:center -1043px;
}
.quick_links .video_tutorials {
background-position:center -1101px;
}
.quick_links .user_forum {
background-position:center -1159px;
}
.quick_links .tickets {
background-position:center -1217px;
}
.quick_links .support_history {
background-position:center -1275px;
}
.quick_links .open_ticket {
background-position:center -1333px;
}
.quick_links .knowledgebase {
background-position:center -1391px;
}
.quick_links .helpdesk {
background-position:center -1449px;
}
.quick_links .getting_started {
background-position:center -1507px;
}
.quick_links .website {
background-position:center -1565px;
}
.quick_links .vps_dedicated {
background-position:center -1623px;
}
.quick_links .server {
background-position:center -1681px;
}
.quick_links .reseller {
background-position:center -1739px;
}
.quick_links .manage_ips {
background-position:center -1797px;
}
.quick_links .ftp {
background-position:center -1855px;
}
.quick_links .email {
background-position:center -1913px;
}
.quick_links .databases {
background-position:center -1971px;
}
.quick_links .cpanel {
background-position:center -2029px;
}
.quick_links .applications {
background-position:center -2087px;
}
.quick_links .marketplace {
background-position:center -2145px;
}
.quick_links .settings {
background-position:center -2203px;
}
.quick_links .profile {
background-position:center -2261px;
}
.quick_links .payments {
background-position:center -2319px;
}
.quick_links .passwords {
background-position:center -2377px;
}
.quick_links .my_products {
background-position:center -2435px;
}
.quick_links .cart {
background-position:center -2493px;
}
.quick_links .wordpress_videos {
background-position:center -2551px;
}
.quick_links .concrete5_videos {
background-position:center -2608px;
}
.quick_links .concrete5_install {
background-position:center -2665px;
}
.quick_links .google_apps {
background-position:center -2722px;
}
/* Boxes */
.accent,.attention,.box,.critical,.shaded {
margin:1.5em 0;
padding:2em;
}
.accent :first-child,.attention :first-child,.box :first-child,.critical :first-child,.shaded :first-child {
margin-top:0;
}
.accent :last-child,.attention :last-child,.box :last-child,.critical :last-child,.shaded :last-child,.accent .last_child,.attention .last_child,.box .last_child,.critical .last_child,.shaded .last_child {
margin-bottom:0;
}
.accent {
background:#FFF;
}
.attention hr {
border:0;
border-top:1px solid #A7A9AC;
}
.critical {
background:#F7F7F7;
border:1px solid #91191C;
color:#91191C;
}
.shaded {
background:#E1E1E1;
border:0;
}
/* Collapsing Box */
.collapser {
margin:.31em 0;
}
.collapser.close * {
display:none;
}
.collapser.close .bar:first-child,.collapser.close .arrow:first-child {
display:block;
margin:0;
}
.bar {
background:#E5E5E5;
margin-top:0;
padding:.25em 0 .25em 1em;
cursor:default;
position:relative;
}
.arrow {
cursor:pointer;
}
.arrow:before,.arrow:after {
content:'';
border:13px solid transparent;
border-top:none;
-webkit-transition:all .175s ease-in;
-moz-transition:all .175s ease-in;
-ms-transition:all .175s ease-in;
-o-transition:all .175s ease-in;
transition:all .175s ease-in;
position:absolute;
top:auto;
right:2em;
bottom:0;
z-index:2;
}
.arrow:before {
margin-right:-8px;
border:21px solid transparent;
border-bottom-color:#FFF;
z-index:1;
}
.collapser.close .arrow:before,.collapser.close .arrow:after {
border-top:0;
-webkit-transform:rotate(180deg);
-moz-transform:rotate(180deg);
-ms-transform:rotate(180deg);
-o-transform:rotate(180deg);
transform:rotate(180deg);
top:0;
bottom:auto;
}
.collapser.close .arrow:before {
border:21px solid transparent;
border-bottom-color:#FFF;
}
.lt-ie9 .collapser.close .arrow:before,.lt-ie9 .collapser.close .arrow:after {
border-top:21px solid #FFF;
border-bottom:0;
top:0;
bottom:auto;
}
/* Notifications */
#notify_lane {
position:fixed;
top:95px;
right:1em;
}
#notify_lane a {
background:#FFF;
float:left;
width:100%;
margin:0 0 1em;
padding:2em;
border:1px solid #6D6E71;
text-decoration:none;
font-size:.9em;
opacity:.75;
}
#notify_lane a:hover {
opacity:1;
}
#notify_lane strong {
text-transform:capitalize;
}
/* Footer */
#container {
min-height:100%;
}
#container .content_wrap {
height:100%;
padding:85px 0 250px;
}
.ie7 #container .content_wrap {
padding-top:105px;
}
#footer {
clear:both;
height:200px;
margin-top:-215px;
position:relative;
}
.footer_nav {
clear:both;
margin:0 auto;
}
.footer_nav ul {
float:left;
width:14.625em;
margin:0 0 0 .5em;
padding:0;
}
.ie7 .footer_nav ul {
width:24.11%;
}
#light_list {
margin:0;
}
.footer_nav h3 {
margin:1em 0 .5em;
font-size:1em;
}
.footer_nav a {
text-decoration:none;
color:#A7A9AC;
}
.footer_nav a:hover {
text-decoration:underline;
}
/* Unresponsive */
#header {
min-width:960px;
}
#header .wrapper,#container,#footer .footer_nav {
width:960px;
margin:0 auto;
}
#header .wrapper {
padding:0;
position:relative;
}
#header .logged_in {
right:0;
}
#submenu {
padding:0;
}
#cart_preview,#cart_preview.initial {
min-width:200px;
left:auto;
}
.ellipsis {
overflow:hidden;
text-overflow:ellipsis;
white-space:nowrap;
}
.js_on #js_required {
display:none;
}
/* Tooltips */
.tooltip {
cursor:pointer;
}
.qtip-default {
background-color:#E1E1E1 !important;
border-color:#6D6E71 !important;
}
.text-light {
font-weight:normal;
font-size:12px;
color:#AAA;
}
/* Table Styling */
.table {
background-color:transparent;
width:100%;
max-width:100%;
margin-bottom:20px;
border:1px solid #CCC;
}
.table th,.table td {
text-align:left;
}
.table > thead > tr > th,.table > tbody > tr > th,.table > tfoot > tr > th,.table > thead > tr > td,.table > tbody > tr > td,.table > tfoot > tr > td {
padding:10px 12px;
border:0;
vertical-align:top;
}
.table > thead > tr th,.table > tbody > tr th,.table > tfoot > tr th {
padding:6px 12px;
font-size:14px;
}
.table > thead > tr > th {
border-bottom:2px solid #CCC;
vertical-align:bottom;
}
.table > caption + thead > tr:first-child > th,.table > colgroup + thead > tr:first-child > th,.table > thead:first-child > tr:first-child > th,.table > caption + thead > tr:first-child > td,.table > colgroup + thead > tr:first-child > td,.table > thead:first-child > tr:first-child > td {
border-top:0;
}
.table > tbody + tbody {
border-top:2px solid #CCC;
}
.table .table {
background-color:#FFF;
}
.table-bordered {
border:1px solid #CCC;
}
.table-bordered > thead > tr > th,.table-bordered > tbody > tr > th,.table-bordered > tfoot > tr > th,.table-bordered > thead > tr > td,.table-bordered > tbody > tr > td,.table-bordered > tfoot > tr > td {
border:1px solid #CCC;
}
.table-bordered > thead > tr > th,.table-bordered > thead > tr > td {
border-bottom-width:2px;
}
.table-striped > tbody > tr:nth-child(odd) > td,.table-striped > tbody > tr:nth-child(odd) > th {
background-color:#E1E1E1;
}
.table-hover > tbody > tr:hover > td,.table-hover > tbody > tr:hover > th {
background-color:#CDCDCD;
}
.table > tbody > tr > td.table-checkbox {
width:35px;
text-align:center;
}
